奇怪我的顯示卡gt630wind64驅動程式我下載391.24 wind64我不能使用.我目前使用391.35-desk

ShadowPlay、G-SYNC、DSR、PhysX、Ansel 相關問題
歡迎來到GeForce 技術相關討論區,敬請遵守版規。
1. 發文前請先確定正確分區。
2. 如果遇到GeForce技術相關問題,請儘量詳述徵狀或是附上錯誤訊息。
#22795 Amd x2 280
2018-04-28 18:58
奇怪我的顯示卡gt630wind64驅動程式我下載391.35win10-64bit能用為什麼我下載397.31win10 64 不能用我不能灌 不能用是否改有新的驅動程式能夠支援目前使用391.35-win10-64bit
最後由 Amd x2 280 於 2018-05-30 10:10 編輯,總共編輯了 2 次。
#22804 nvlala
2018-04-28 21:47
請不要一文多po...用ddu後讓windows update自行安裝驅動看看
如果可以,舊卡除非有特殊理由,不然不用裝最新的驅動
#23183 nvlala
2018-05-31 22:06
lantic的客服 http://www.lantic.com.tw/information_db ... ation_id=2
請他們檢測這張卡是否能裝397驅動.
但是我不確定你顯卡一定要裝397的原因?
#23266 Amd x2 280
2018-06-10 05:13
貴公司都沒有測試對 硬體老卡gt630都沒有關心測試是否能使用對老卡很不公平目前gt430都可以更新為什gt630就不行
版面: GeForce 技術 主題: 奇怪我的顯示卡gt630wind64驅動程式我下載391.24 wind64我不能使用.我目前使用391.35-desk
由 Amd x2 280 2018-06-10 04:48
#23267 Amd x2 280
2018-06-10 05:19
貴公司都沒有測試對 硬體老卡gt630都沒有關心測試是否能使用對老卡很不公平目前gt430都可以更新為什gt630就不行
版面: GeForce 技術 主題: 奇怪我的顯示卡gt630wind64驅動程式我下載391.24 wind64我不能使用.我目前使用391.35-desk
由 Amd x2 280 2018-06-10 04:48
#23268 Amd x2 280
2018-06-10 05:24
貴公司都沒有測試對 硬體老卡gt630都沒有關心測試是否能使用對老卡很不公平目前gt430都可以更新為什gt630就不行
版面: GeForce 技術 主題: 奇怪我的顯示卡gt630wind64驅動程式我下載391.24 wind64我不能使用.我目前使用391.35-desk
由 Amd x2 280 2018-06-10 04:48